Subject: CCL: DFT & metal metal bonds

From: "Dr. Peter Burger" <[email-masked]>
Date: Wed, 19 Jul 2000 20:08:19 +0200

Sorry,

for wasting bandwidth, but in my last post to CCL. I forgot to mention,
that if the metal-metal bond distance was fixed to the experimentally
observed shorter distance, the energy was found to be ca. 5 kcal/mol
higher than the geometry optimized structure with the longer M-M
distance. Also, I forgot to mention that I tried polarisation functions
as well (also numerical basis sets i.e. Dmol). I have not tried STO's
yet. Perhaps I should give ADF a try?

Peter